div.container-fluid {
  padding: 0;
  margin: 0; }

span.navbar-toggler-icon {
  border-color: #ff66cb; }

.navbar {
  padding-top: 2em; }
  .navbar background-color:span.navbar-toggler-icon.burger {
    border-color: yellow; }
  .navbar button {
    border: none;
    color: green; }
  .navbar span.navbar-toggler-icon.burger {
    border-color: #a20b3c; }
  .navbar .logo {
    max-width: 4em; }
  .navbar .soc_media {
    max-width: 4em; }
  .navbar img {
    border: none; }

#sec_1 .name_wrapper {
  flex-grow: initial;
  flex-shrink: 0;
  width: 100vw;
  min-height: 650px;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  /*centers items on the line (the x-axis by default)*/
  align-items: center;
  /*centers items on the cross-axis (y by default)*/ }
  #sec_1 .name_wrapper .my_name {
    width: 100%; }

#sec_1 img {
  height: auto;
  width: 80%; }

#sec_1 h1 {
  font-family: "Montserrat", sans-serif;
  color: #a20b3c;
  font-size: 6em;
  width: 6em; }

#sec_1 h3 {
  font-family: "Montserrat", sans-serif;
  font-weight: "Montserrat", sans-serif;
  color: #a20b3c;
  line-height: 0.1em;
  letter-spacing: 2px; }

#sec_1 p {
  color: #a20b3c;
  font-family: "Montserrat", sans-serif;
  font-weight: 200;
  font-size: 1.5em;
  line-height: 1.5em;
  padding-top: 3em; }

#sec_2 {
  margin-top: 2em;
  padding-left: 2em;
  padding-right: 2em; }
  #sec_2 p {
    color: #a7a7a7;
    font-weight: 300;
    font-size: 1.5em; }

#sec_3 {
  margin-top: 7em; }
  #sec_3 div.col-lg-4,
  #sec_3 div.col-md-4,
  #sec_3 div.col-sm-4 {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0; }
  #sec_3 div.col-lg-4,
  #sec_3 div.col-md-4,
  #sec_3 div.col-sm-4 {
    position: relative; }
  #sec_3 h3 {
    position: absolute;
    top: 5em;
    left: 5em;
    text-align: center; }
  #sec_3 .projects h3 {
    color: white; }
  #sec_3 .projects p {
    color: white;
    text-align: center;
    padding-top: 25%;
    opacity: 6; }
